Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 16:13:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Tatyana Zgheib                    Hello           07:50 PM, 05th Apr                     Tatyana Zgheib                    I have called max customer service 3x           07:51 PM, 05th Apr                     Tatyana Zgheib                    Because i was supposed to receive my delivery last week and it shows that my package has been delivered           07:51 PM, 05th Apr                     Tatyana Zgheib                    But i havent received anything yet although I payed online for it           07:52 PM, 05th Apr                     Tatyana Zgheib                             07:52 PM, 05th Apr                     Tatyana Zgheib                             07:52 PM, 05th Apr                   Abdulqader                    Hi Tatyana , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:55 PM, 05th Apr                     Tatyana Zgheib                    Hello           07:57 PM, 05th Apr                     Tatyana Zgheib                    Plz did u read what I wrote?           07:58 PM, 05th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:00 PM, 05th Apr                     Tatyana Zgheib                    Ok but plz let me know as soon as possible what you’ll do because I’m traveling next week           08:01 PM, 05th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the order with courier team.           08:03 PM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:05 PM, 05th Apr                     Tatyana Zgheib                    No that’s it           08:06 PM, 05th Apr                     Tatyana Zgheib                    But I hope you can fix it as soon as possible plz           08:06 PM, 05th Apr                     Tatyana Zgheib                    Cz i wanted to buy other stuff but due to the problem occuried i hesitate to place another order           08:06 PM, 05th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:07 PM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:10 PM, 05th Apr                     Tatyana Zgheib                    No thank youu so much for ur help???           08:10 PM, 05th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:12 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5997070